@charset "utf-8";html{min-width:1200px}
body{font-family:Arial,Helvetica,sans-serif;}
*{padding:0;margin:0}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.riqi{float:right;display:block}
a{color:#333;text-decoration:none}
.header{width:1200px;margin:0 auto;height:100px;background:#fff}
.logo{float:left;padding:10px 0}
.menu{float:right;width:901px}
.menu li{float:left;text-align:center;line-height:100px;font-size:21px;padding:0 40px 0 0}
.menu li a{display:block}
.menu li:last-of-type{line-height:32px;padding-top:36px;color:#FF3300}
.hover{color:#007DD8}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.banner{background:url(index_01.jpg) center 0;height:500px}
.product{width:1200px;margin:80px auto 0}
.product dt{float:left;width:460px}
.product dd{float:right;width:680px}
.product dd h2{font-size:18px;color:#005b81;font-weight:bold;line-height:30px}
.product dd p{line-height:27px;font-size:15px;color:#444;text-indent:2em}
.btn{width:100%;float:left;display:block;margin:20px 0 0}
.btn1,.btn2{padding:6px 20px;margin:0 20px 0 0;border:1px solid #f30;text-align:center;font-size:18px}
.btn1{background:#f30;color:#fff}
.btn2{background:#fff;color:#f30}
.product_cs table,.product_cs table td{border:1px solid #015a82;border-collapse:collapse}
.product_cs table td{line-height:36px;text-align:center;color:#015a82}
.product_cs table{margin:50px 0 0}
.product_cs table th{background:#ebf9ff;color:#015a82;text-align:center;line-height:48px;font-size:20px}
.product_cz,.product_ys{width:1200px;margin:80px auto 0}
.product_cz h1,.product_ys h1{width:500px;margin:0 auto;border:1px solid #005b81;line-height:60px;border-radius:0 20px;font-size:30px;font-weight:bold;color:#005b81;text-align:center;box-shadow:5px 5px 0 #c5e1ec}
.product_cz ul{float:left;margin:60px -60px 0 0}
.product_cz li{float:left;width:544px;margin:0 40px 0 0;border-bottom:1px dashed #ccc;line-height:30px;font-size:15px;background:url(index_03.jpg) no-repeat 0 20px;padding:15px 0 15px 36px}
.product_ys ul{float:left;margin:50px 0 0;background:#005b81 url(index_04.jpg)}
.product_ys li{float:left;width:390px;border:5px solid #fff;color:#fff;line-height:80px;font-size:18px;text-align:center;font-weight:bold}
.product_qj{margin:80px 0 0;padding:80px 0;background:url(index_05.jpg) no-repeat center 0}
.product_qj h1{width:500px;margin:0 auto;border:1px solid #005b81;line-height:60px;border-radius:0 20px;font-size:30px;font-weight:bold;color:#005b81;text-align:center;background:#fff}
.product_qjcon{width:1200px;margin:50px auto 0;background:rgba(255,255,255,0.1);padding:30px}
.product_qjcon p{font-size:16px;color:#fff;line-height:36px}
.about{background:#005b81}
.about h1{text-align:center;font-size:36px;padding:40px 0;color:#fff;font-weight:bold}
.aboutcon{width:1120px;margin:0 auto;background:#fff;padding:40px; border-radius: 4px;}
.aboutcon dd{width:620px;float:left}
.aboutcon dd h2{font-size:22px}
.aboutcon dd p{line-height:30px;color:#444;font-size:15px;text-indent:2em;margin:5px 0 0}
.aboutcon dt{width:460px;float:right}
.aboutcon dt img{display: block; border-radius: 10px;}
.contact{width:1200px;margin:0 auto;padding:40px 0;color:#fff}
.tel{line-height:55px;font-size:24px;text-align:center}
.phone{font-size:30px;text-align:center;font-weight:bold}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
.prod_zs{width:1200px;margin:0 auto}
.prod_zs h1{text-align:center;font-size:35px;padding:20px 0 40px}
.prod_zs ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;font-size:18px;text-align:center}
.prod_zs li img{display:block;width:368px;padding:2px 4px;margin-bottom:12px}
.prod_zs li{border:1px solid #ddd;margin-bottom:20px;padding-bottom:10px}
.banner01{height:500px;background:url(images/ad.jpg) no-repeat center}
.pro_zs dd{width:620px}
.pro_zs dd p{text-indent:2em;text-align:justify}
.pro_zs dd h2{font-size:22px;margin-bottom:10px}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con li{width:575px}
.pro_con h1{text-align:center;font-size:32px;color:#333;font-weight:bold;margin:54px auto;width:478px;line-height:60px}
.pro_con{width:1200px;margin:0 auto;font-size:16px;line-height:30px}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_js dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_js dd{width:632px}
.pro_js dt img{display:block;width:500px}
.pro_js dd p{text-align:justify;text-indent:2em;padding:2px 0}
.pro_ys ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_ys li{width:350px;padding:20px 12px;margin-bottom:30px;border-radius:10px;border:1px dashed #679ee8}
.pro_ys li span{display:block;margin:0 auto;background:#679ee8;color:#fff;font-size:26px;width:100px;border-radius:600px;line-height:100px;text-align:center}
.pro_ys li p{width:302px;margin:20px auto}
.pro_js dt img{display:block;width:468px}
.pro_js dd{width:685px}
.pro_js dd h2{margin-top:10px;font-size:22px;margin-bottom:12px}
.pro_xt li{border:1px solid #ddd;padding:10px;border-radius:12px;width:358px;margin-bottom:20px}
.pro_xt li span{display:block;font-size:22px;padding-top:5px;text-align:center;padding-bottom:10px}
.pro_xt li img{width:100%;border-radius:5px}
.pro_xt li p{text-align:justify;width:350px;margin:0 auto}
.pro_xt li:nth-of-type(3),.pro_xt li:nth-of-type(4){
	margin-bottom: 0;
}
.pro_zysx ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_zysx li{width:558px;padding:10px;margin-bottom:32px;display:flex;border-radius:12px;flex-wrap:wrap;justify-content:space-between;border:1px solid #ddd}
.pro_zysx li span{display:block;font-size:22px;background:#005b81;color:#fff;width:58px;text-align:center;border-radius:1000px;line-height:58px}
.pro_zysx li p{width:460px;text-align:justify;margin:0 auto}
.pro_jg ul{margin-top:50px}
.pro_jg dt{padding:30px 20px 0 20px}
.pro_jg dd{width:786px}
.pro_jg dd p{text-indent:2em}
.pro_jg li{width:558px;padding:12px;margin-bottom:20px;height:100px;border:1px solid #ddd;border-radius:15px}
.pro_jg li p{height:100px;display:flex;align-items:left;justify-content:space-around;flex-direction:column;border-radius:20px}
.pro_js{width:1200px}
.bg h1{margin-top:50px;text-align:center;font-size:30px;padding-bottom:45px}
.pro_js .pro_zysx p{font-size:15px;line-height:26px;color:#444}
.pro_js dd{width:704px;margin:0 auto}
.pro_js p{color:#333}
.pro_js dd p{padding:2px 0}
.pro_js dd h2{margin-bottom:0}
.pro_js > h2{font-size:22px;padding-top:10px;padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #ddd}
.pro_js ul h2{font-size:22px;padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #ddd}
.pro_zysx{width:1200px}
.pro_zysx p{padding:4px 0}
.product_describe dd{width:642px}
.product_describe h2{font-size:22px;padding:3px 0;margin:20px 0 4px}
.product_describe dd span{display:block;font-weight:bold}
.product_describe p{color:#444}
.product_describe dd p{text-indent:2em;text-align:justify}
.wrap{width:1200px}
.wrap p{width:572px;text-align:justify}
.pro_xt li p{font-size:15px;line-height:26px;color:#444}
.pro_xt li{padding:0;border-radius:0;border:none;width:570px;margin-bottom:51px;padding-bottom:28px;box-shadow:0 0 12px rgba(0,0,0,0.1);padding-top:0}
.pro_xt li img{width:320px;border-radius:37px;text-align:center;margin:0 auto 15px;display:block}
.pro_xt li span{display:block;font-size:21px;padding-top:5px;text-align:center;padding-bottom:10px}
.pro_xt li p{font-size:15px;line-height:26px;color:#444;width:485px;margin:0 auto}
.pro_con h1{border: 1px solid #fb2a28;color: #fb2a28;}


.pro_zs dd{width:620px}
.pro_zs dd p{text-indent:2em;text-align:justify}
.pro_zs dd h2{font-size:22px;margin-bottom:10px}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con li{width:575px}
.pro_con h1{text-align:center;font-size:32px;color:#333;font-weight:bold;margin:54px auto;width:478px;line-height:60px}
.pro_con{width:1200px;margin:0 auto;font-size:16px;line-height:30px}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_js dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_js dd{width:632px}
.pro_js dt img{display:block;width:500px}
.pro_js dd p{text-align:justify;text-indent:2em;padding:2px 0}
.pro_ys ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_ys li{width:350px;padding:20px 12px;margin-bottom:30px;border-radius:10px;border:1px dashed #679ee8}
.pro_ys li span{display:block;margin:0 auto;background:#679ee8;color:#fff;font-size:26px;width:100px;border-radius:600px;line-height:100px;text-align:center}
.pro_ys li p{width:302px;margin:20px auto}
.pro_js dt img{display:block;width:468px}
.pro_js dd{width:685px}
.pro_js dd h2{margin-top:10px;font-size:22px;margin-bottom:12px}
.pro_xt li{border:1px solid #ddd;padding:10px;border-radius:12px;width:358px;margin-bottom:20px}
.pro_xt li span{display:block;font-size:22px;padding-top:5px;text-align:center;padding-bottom:10px}
.pro_xt li img{width:100%;border-radius:5px}
.pro_xt li p{text-align:justify;width:350px;margin:0 auto}
.pro_zysx ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_zysx li{width:558px;padding:10px;margin-bottom:32px;display:flex;border-radius:12px;flex-wrap:wrap;justify-content:space-between;border:1px solid #ddd}
.pro_zysx li span{display:block;font-size:22px;background:#005b81;color:#fff;width:58px;text-align:center;border-radius:1000px;line-height:58px}
.pro_zysx li p{width:460px;text-align:justify;margin:0 auto}
.pro_jg ul{margin-top:50px}
.pro_jg dt{padding:30px 20px 0 20px}
.pro_jg dd{width:786px}
.pro_jg dd p{text-indent:2em}
.pro_jg li{width:558px;padding:12px;margin-bottom:20px;height:100px;border:1px solid #ddd;border-radius:15px}
.pro_jg li p{height:100px;display:flex;align-items:left;justify-content:space-around;flex-direction:column;border-radius:20px}
.pro_js{width:1200px}
.bg h1{margin-top:50px;text-align:center;font-size:30px;padding-bottom:45px}
.pro_js .pro_zysx p{font-size:15px;line-height:26px;color:#444}
.pro_js dd{width:704px;margin:0 auto}
.pro_js p{color:#333}
.pro_js dd p{padding:2px 0}
.pro_js dd h2{margin-bottom:0}
.pro_js > h2{font-size:22px;padding-top:10px;padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #ddd}
.pro_js ul h2{font-size:22px;padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #ddd}
.pro_zysx{width:1200px}
.pro_zysx p{padding:4px 0}
.product_describe dd{width:642px}
.product_describe h2{font-size:22px;padding:3px 0;margin:20px 0 4px}
.product_describe dd span{display:block;font-weight:bold}
.product_describe p{color:#444}
.product_describe dd p{text-indent:2em;text-align:justify}
.wrap{width:1200px}
.wrap p{width:572px;text-align:justify}
.pro_xt li p{font-size:15px;line-height:26px;color:#444}
.pro_xt li{padding:0;border-radius:0;border:none;width:570px;margin-bottom:51px;padding-bottom:28px;box-shadow:0 0 12px rgba(0,0,0,0.1);padding-top:0}
.pro_xt li img{width:320px;border-radius:37px;text-align:center;margin:0 auto 15px;display:block}
.pro_xt li span{display:block;font-size:21px;padding-top:5px;text-align:center;padding-bottom:10px}
.pro_xt li p{font-size:15px;line-height:26px;color:#444;width:485px;margin:0 auto}
.pro_con h1{border: 1px solid #fb2a28;color: #fb2a28; border-radius: 100px;}
.pro_xt li:last-of-type{opacity: 1}
.aboutcon dd p {line-height: 26px;color: #555;font-size: 15px;text-indent: 2em;margin: 5px 0 0;}
.contact .addr{text-align: center;padding-top: 20px;font-size: 22px;}